Anyone know the minimum mac OS System requirement for NW?

Discussion and feedback on Construct 2

Post » Thu Aug 21, 2014 6:26 pm

Hey all, just a quick question:

Does anyone know the exact OS version that Node-Webkit exports start working properly on? I know that before a certain point, NW crashes on startup. (Context: Writing up minimum system requirements for Steam.)

Thanks!
B
92
S
31
G
24
Posts: 3,191
Reputation: 32,679

Return to Construct 2 General

Who is online

Users browsing this forum: Yahoo [Bot] and 2 guests